@charset "utf-8";

.h4s1{font-size: .2rem;color: #000000;line-height: .29rem;transition: .5s;}
.h4s2{font-size: .18rem;color: #000000;line-height: .29rem;max-height: .58rem\0;transition: .5s;height: .58rem;}
.ps2{font-size: .16rem;color: #666666;line-height: .26rem;max-height: .78rem\0;transition: .5s;transform: translateY(.06rem);}
.ps3{font-size: .14rem;color: #555555;line-height: .22rem;max-height: .66rem\0;transition: .5s;}
.h6s1{font-size: .14rem;color: #008d7c; font-family: 'sys';}

@font-face { font-family: "Spoqa Han Sans Neo"; src: url("../fonts/SpoqaHanSansNeo-Bold.woff2"); }
@font-face {
    font-family: "思源宋体 Heavy";font-weight: 600;src: url("../fonts/siyuanHeavy.woff2") format("woff");
    font-display: swap;
}

/* @font-face {
    font-family: "思源黑体 Medium";font-weight: 500;src: url("yiyuanheitiMedium.woff") format("woff");
    font-display: swap;
} */
/* @font-face {
    font-family: "思源黑体 Bold";font-weight: 500;src: url("yiyuanheitiBold.woff") format("woff");
    font-display: swap;
} */
/* @font-face {
    font-family: "思源宋体 SemiBold";font-weight: 600;src: url("siyuanSemiBold.woff") format("woff");
    font-display: swap;
}
@font-face {
    font-family: "思源宋体 Bold";font-weight: 600;src: url("siyuanBold.woff") format("woff");
    font-display: swap;
} */


.pc_hb {height: 1.12rem;}
.pc_h {height: 1.12rem;position: fixed;left: 0px;right: 0px;z-index: 10000;background: #02306e;}
.pc_h .wp { align-items: center; justify-content: space-between; height: 100%; }
.pc_h .logo {width: 2.87rem;transition: all 0.5s ease 0s;}
.pc_h .logo img { max-width: 100%; }
.pc_h .right {width: 6.95rem;max-width: calc((100% - 2.87rem) - 0.3rem);align-self: flex-end;padding: .12rem 0 0;}
.pc_h .right .top { display: flex; justify-content: flex-end; }
.list1 { display: flex; align-items: center; }
.list1 li {margin: 0px 0.12rem;font-size: 0.14rem;color: #fff;}
.list1 a {display: inline-block;line-height: 0.4rem;font-size: 0.16rem;color: #fff;transition: all 0.5s ease 0s;}
.list1 img { width: 0.15rem; margin: -2px 0.1rem 0px 0px; }
.search_btn {display: flex;align-items: center;padding: 0 0 0 .12rem;cursor: pointer;position: relative;z-index: 1;}
.search_btn:before{ content: ""; position: absolute; width: 1px; height: .18rem; background: #fff; left: 0; top: 50%; margin-top: -.09rem}
.search_btn img {width: 0.15rem;height: 0.15rem;}
.pc_hb.fixed .pc_h::before { height: 1.5rem; }
.pc_hb.fixed .pc_h::after { opacity: 0 !important; }
[data-aos="miso_line"].pc_h::after { width: 0px; opacity: 0; }
[data-aos="miso_line"].aos-animate.pc_h::after { width: 100%; opacity: 1; transition-duration: 1.6s; transition-property: all; transition-timing-function: var(--ease-in-out-b); transition-delay: 0.6s; }
[data-aos="miso_line"].pc_h::after { width: 0px; opacity: 0; }
[data-aos="miso_line"].aos-animate.pc_h::after { width: 100%; opacity: 1; transition-duration: 1.6s; transition-property: all; transition-timing-function: var(--ease-in-out-b); transition-delay: 0.6s; }
.pc_nav {width: 100%;}
#nav ul { justify-content: space-between; }
#nav ul li {z-index: 0;margin-left: 0px;position: relative;height: 0.6rem;transition: all 0.2s ease 0s;}
#nav ul li > a { display: block; padding: 0px; position: relative; z-index: 2; height: 100%; line-height: 0.46rem; }
#nav ul li .h3 {font-size: 0.2rem;color: #fff;height: 100%;position: relative;transition: all 0.5s ease 0s;font-weight: bold;}
#nav ul li.li .h3::before { content: ""; position: absolute; right: -0.18rem; top: 0.2rem; transition: all 0.6s ease 0s; width: 0.11rem; height: 0.05rem;}
#nav ul li .h3::after { content: ""; position: absolute; left: 50%; bottom: 0px; transition: all 0.6s ease 0s; width: 0px; height: 3px; background: rgb(5, 57, 127); margin-left: 0px; opacity: 0; visibility: hidden; }
#nav ul li.on .h3::after, #nav ul li:hover .h3::after { opacity: 1; visibility: visible; width: 0.34rem; margin-left: -0.17rem; }
#nav ul li .sub {position: absolute;top: 100%;background: #fff;width: 1.6rem;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.25s ease 0s;transform-origin: center top;overflow: hidden;box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 60px;padding-bottom: 0.15rem;}
#nav ul li .sub .box { padding: 0px; text-align: center; }
#nav ul li .sub a { padding: 0.12rem 0.1rem; line-height: 1.5; transition: all 0.6s ease 0s; font-size: 0.16rem; color: rgb(68, 68, 68); text-align: center; white-space: nowrap; display: block; width: 100%; }
#nav ul li .sub a:hover {color: #fff;background: #02306e;}
#nav ul li .sub a img { filter: grayscale(100%); opacity: 0.6; margin: 0px 0.1rem 0px 0px; width: 0.19rem; }
#nav ul li:hover .sub { opacity: 1; visibility: visible; transform: translateX(-50%) scaleY(1); }
#search1 { position: fixed; top: 0px; height: 0px; width: 100%; z-index: 100002; }
#search1::before { content: ""; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background: rgba(0, 0, 0, 0.5); backdrop-filter: blur(20px); }
#search1.open { }
.module > .module_container { margin: 0px auto; padding: 0px 15px; max-width: 1536px; position: relative; transition: all 0.8s ease 0s; }
#search1 .module_container { height: 0px; overflow: hidden; background: rgba(0, 0, 0, 0.8); max-width: none; transition-duration: 1s; display: flex; align-items: center; }
#search1.open .module_container { height: 100vh; }
#search1 .wrapper { width: 10.24rem; max-width: 100%; margin: 0px auto; transform: translateY(120px); opacity: 0; transition: all 1.2s ease 0s; position: relative; }
#search1.open .wrapper { transform: translateY(0px); opacity: 1; }
#search1 .wrapper {display: flex;overflow: hidden;justify-content: space-between;background: rgb(255, 255, 255);padding: 0.15rem 0.25rem;align-items: center;}
.icon_search {background-image: url("../images/icon_search.png");width: 16px;height: 16px;cursor: pointer;background-position: 0px -16px;opacity: 0.5;}
#search1 .wrapper .form_box .icon_search { background-position: 0px -16px; opacity: 0.5; margin-top: 7px; margin-left: 12px; font-size: 0px; }
#search1 .input1{ font-size: 0.18rem; color: rgb(51, 51, 51); height: 30px; line-height: 30px; box-sizing: border-box; width: calc(100% - 104px); flex: 1 1 0%; overflow: hidden; padding: 0px; }
.fl { float: left; }
#search1 .close { position: absolute; height: 30px; width: 30px; cursor: pointer; transition: all 0.4s ease 0s; z-index: 100; top: 0.3rem; right: 0.3rem; opacity: 0; visibility: hidden; }
#search1 .close::after, #search1 .close::before { width: 1px; height: 25px; background: rgb(255, 255, 255); position: absolute; content: ""; left: 50%; }
#search1 .close::before { transform: rotate(45deg); }
#search1 .close::after { transform: rotate(-45deg); }
#search1 .close:hover { transform: rotate(90deg); }
#search1 .keywords { line-height: 0.38rem; color: rgb(51, 51, 51); font-size: 0.14rem; margin-top: 0.3rem; flex-wrap: wrap; display: none; }
#search1 .keywords span { white-space: nowrap; }
#search1 .keywords a { color: rgb(68, 68, 68); height: 0.38rem; margin-bottom: 0.14rem; padding: 0px 0.2rem; display: inline-block; margin-right: 0.14rem; background: rgb(245, 245, 247); border-radius: 50vw; transition: all 0.5s ease 0s; }
#search1 .keywords a:hover { background: rgb(209, 0, 21); color: rgb(255, 255, 255); }
#search1.open .close { opacity: 1; visibility: visible; }
.m_header_box { transition: all 0.6s ease 0s; display: none; height: 0.75rem; position: relative; z-index: 100000; width: 100%; }
.m_header_box header {padding: 0px 0px 0px 15px;height: 0.75rem;box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 5px;position: fixed;top: 0px;left: 0px;right: 0px;z-index: 100;display: flex;justify-content: space-between;align-items: center;background: #02306e;}
.m_header_box header #logo img {height: 0.5rem;}
.m_header_box header #logo { padding: 0px; width: 100%; }
.m_header_box .search_btn img { width: 0.26rem; height: 0.26rem; }
.m_header_box .list_box1 { margin-right: 0.4rem; }
.m_header_box .list_box1 .li a { border-radius: 0px; width: 28px; height: 20px; font-size: 10px; }
.m_header_box .search_btn { margin-right: 0.15rem; position: relative; z-index: 10; }
.m_header_box .search_btn:before{ display: none}
#nav_btn_box.on { background: none; }
#nav_btn_box { position: relative; width: 0.7rem; height: 0.7rem; display: flex; align-items: center; justify-content: center; z-index: 1; min-width: 0.85rem; }
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; transition: all 0.5s ease 0s; outline: none; box-shadow: none; }
#nav_btn .point { display: inline-block; width: 0.34rem; height: 18px; position: relative; outline: none; vertical-align: middle; }
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: 100%; }
#nav_btn .navbtn { position: absolute; top: 50%; left: 0px; display: inline-block; width: 100%; height: 2px; transition: all 0.3s ease-out 0s; background: rgb(255, 255, 255); margin-top: -1px; }
#nav_btn .navbtn::after, #nav_btn .navbtn::before { position: absolute; left: 0px; display: inline-block; width: 100%; height: 2px; content: ""; transition: all 0.3s ease-out 0s; background: rgb(255, 255, 255); }
#nav_btn .navbtn::after { top: -8px; }
#nav_btn .navbtn::before { top: 8px; }
#nav_btn .point.on .navbtn { background: transparent; }
#nav_btn .point.on .navbtn::after { transform: rotate(45deg); top: 0px; }
#nav_btn .point.on .navbtn::before { transform: rotate(-45deg); top: 0px; }
.m_nav_list { flex-direction: column; width: 100%; height: 100%; overflow: auto; align-items: center; display: flex; background: rgba(255, 255, 255, 0.1); }
.m_nav_list::-webkit-scrollbar { display: none; }
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0px;padding: 82px 20px 30px;pointer-events: none;transition: all 0.3s ease-out 0s;display: block;opacity: 0;visibility: hidden;backdrop-filter: blur(15px);overflow: hidden scroll;background: #02306e;}
#m_nav .close { position: absolute; top: 7px; right: 15px; left: 15px; font-size: 30px; color: rgb(51, 51, 51); z-index: 10000; width: auto; height: 35px; border-radius: 0px; display: flex; align-items: center; justify-content: flex-end; padding: 0px; }
#m_nav.act { pointer-events: auto; right: 0px; opacity: 1; visibility: visible; }
#m_nav .list1 { justify-content: center; }
#m_nav .list1 li .a { color: rgb(19, 77, 140); }
#m_nav .list1 li .a img { display: none; }
.list_box_nav_mobile { max-width: 90%; margin: 0.2rem auto 0px; }
.list_box_nav_mobile > li { width: 100%; overflow: hidden; padding: 0px; position: relative; margin: 0px auto; }
.list_box_nav_mobile > li .con { position: relative; }
.list_box_nav_mobile > li .h3 { width: 100%; border-bottom: 1px solid rgba(255, 255, 255, 0.1); line-height: 0.64rem; color: rgb(255, 255, 255); padding: 0px; font-size: 0.2rem; display: flex; position: relative; transition: all 0.5s ease 0s; }
.list_box_nav_mobile > li.on .a { color: rgb(255, 255, 255); }
.list_box_nav_mobile > li .box { padding: 10px 0px; border-bottom: 1px solid rgba(255, 255, 255, 0.1); display: none; }
.list_box_nav_mobile > li .sub { position: relative; top: 0px; left: 0px; right: 0px; }
.list_box_nav_mobile > li i {content: "";opacity: 1;width: 0.64rem;height: 0.64rem;background-image: url("../images/dh.png");background-position: center center;background-repeat: no-repeat;background-attachment: initial;background-origin: initial;background-clip: initial;background-color: initial;position: absolute;display: block;right: -0.2rem;top: 0px;cursor: pointer;background-size: 16px 16px !important;}
.list_box_nav_mobile > li.on1 i {transform: rotate(90deg);}
.list_box_nav_mobile > li .sub a { display: block; font-size: 13px; color: rgb(162, 185, 210); line-height: 2.5; min-width: 33.33%; }
.nav_mask { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 888; background-color: rgba(0, 0, 0, 0.4); display: none; }
.banner_box {padding: 0px;position: relative;z-index: 3;overflow: hidden;}
.banner_box .bottom { position: absolute; bottom: 1.82rem; left: 0px; right: 0px; display: flex; justify-content: center; align-items: center; z-index: 10; }
.banner_box .dots {position: absolute;bottom: .4rem;z-index: 100;left: 50%;width: 14.4rem;text-align: right;transform: translateX(-50%);}
.banner_box .dots span {width: 0.1rem;height: 0.1rem;color: rgb(255, 255, 255);transition: all 0.5s ease 0s;margin: 0 .06rem;opacity: 1;background: none;position: relative;}
.banner_box .dots span::before { content: ""; position: absolute; width: 0.08rem; height: 0.08rem; background: #fff; top: 50%; left: 50%; transform: translate(-50%, -50%); border-radius: 50vw; opacity: 1; }
.banner_box .dots span.active { background: #02306e; }
.banner_box .dots span.active::before { opacity: 0; }
.more1 { margin: -0.1rem 0px 0px 0.1rem; }
.more1 img { width: 0.54rem; height: 0.07rem; fill: rgb(255, 255, 255); transform: translateY(1px); }
.banner {overflow: hidden;width: 100vw;}
.banner ul li .a { display: block; position: relative; z-index: 1; overflow: hidden; }
.banner ul li .a .img { overflow: hidden; width: 100%; transform: scale(1); transition: all 6s ease 0s; }
.banner ul li .a .img .imgLi {padding-bottom: 33.33%;transition: all 0s ease 0s;transform: scale(1) !important;}
.banner ul li .a .img video { width: 100vw; height: 100%; object-fit: cover; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; }
.banner ul li .a .txt { position: absolute; right: 0px; bottom: 0px; left: 0px; padding-bottom: 1.2rem; z-index: 1; }
.banner ul li .a .txt h3 { font-size: 0.3rem; color: rgb(255, 255, 255); line-height: 1.5; font-weight: bold; text-align: center; transition: all 1s ease 0s; transform: translateY(0.2rem); opacity: 0; }
.banner.on ul li.swiper-slide-active .a .txt h3 { transform: translateY(0px); opacity: 1; }
.banner.on ul li.swiper-slide-active .a .img { transform: scale(1.03); }
.banner.on ul li.swiper-slide-active .a .top .bg1 { transform: translate(-50%, -45%) scale(1); }
.banner.on ul li.swiper-slide-active .a .top h3 { transform: translateY(0px); }

.home1{height: .85rem;box-shadow: 0px 4px 29px 0px rgba(2, 40, 85, 0.23);background: #eef0f5;position: relative;z-index: 1;overflow: hidden;}
.home1 .wp{justify-content: space-between;align-items: center;height: 100%;}
.tit1{width: 1.78rem;font-family: "思源宋体 Heavy";font-size: .24rem;color: #0a3783;line-height: .3rem;}
.home1 .right{ flex: 1; overflow: hidden; position: relative; z-index: 1;}
.home1 .right:after{content: "";position: absolute;top: 0;right: 0;bottom: 0;background: url(../images/home1_t1.png) center no-repeat;background-size: cover;width: 5.98rem;pointer-events: none;}
.home1 marquee{ width: 100%;}

.list3 li{display: inline-block;font-size: .22rem;color: #0a3783;line-height: .3rem;}
.str_wrap{overflow: hidden;position: relative;}
.str_move{/* display:flex; */white-space:nowrap;position:absolute;top:0;left:0;cursor:move;}

.home2{ padding: 1rem 0; overflow: hidden;}

.list4{ display: flex; flex-wrap: wrap;}
.list4 *{ transition: .5s;}
.list4 .li{width: 1.42rem;display: flex;overflow: hidden;transition: .5s;}
.list4 .li .left{width: 1.42rem;height: 5.4rem;position: relative;z-index: 1;overflow: hidden;}
.list4 .li .left a{display: block;position: relative;z-index: 1;overflow: hidden;}
.list4 .li .left .img .imgLi{padding-bottom: 380% !important;}
.list4 .li .left .box{position:  absolute;top: 0;right: 0;bottom: 0;left: 0;display: flex;flex-direction: column;justify-content: space-between;align-items: center;padding: .5rem 0;}
.list4 .li .left .top{ width: .54rem;background: #dcb628; border:#ebd47b 1px solid; display: flex; flex-direction: column; justify-content: center; align-items: center; border-radius: 50vw; padding: .25rem 0}
.list4 .li .left .box h3{font-size: .28rem;color: #fff;width: .28rem;text-align: center;font-weight: bold;line-height: 1.1;}
.list4 .li .left .box h3 img{margin: .12rem 0 0;width: .26rem;}
.list4 .li .right{width: calc(100% - 1.42rem);padding: 0;overflow: hidden;opacity: 0;visibility: hidden;background: #fafdff;height: 5.4rem;position: relative;z-index: 1;}
.list4 .li .right:before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: #cde5f1 1px solid; z-index: -1}
.list4 .li .right .box_li{height: 100%;position: relative;z-index: 1;overflow: hidden;/* display: flex; */align-items: center;}
.more1 .a{display: flex;background: url(../images/more1.png) center no-repeat;width: .8rem;height: .67rem;justify-content: center;align-items: center;padding: 0 0 .1rem;font-size: .14rem;color: #fff;background-size: cover;}

.list4 .li.on{width: calc(100% - 1.42rem*2);}
.list4 .li.on .right{width: calc(100% - 1.42rem);padding: .32rem .1rem;opacity: 1;visibility: visible;}
.list4 .li:nth-child(2) .left .top{ width: .54rem;background: #2948b0; border:#5f78bc 1px solid;}
.list4 .li:nth-child(3) .left .top{ width: .54rem;background: #08a896; border:#64d1c5 1px solid;}

.list5{position: relative;width: 100%;}
.list5 li{width: 50%;padding: 0 .32rem;}
.list5 a{display: block;padding: .28rem .7rem .28rem 0;border-bottom: #eef1f2 1px solid;background: url(../images/list5_t1.png) right 45% no-repeat;background-size: .31rem .31rem; transition: .5s}
.list5 h6{ display: flex; align-items: center; margin: .1rem 0 0}
.list5 h6 img{ width: .16rem; height: .16rem; margin: 0 .08rem 0 0}
.list5 li:nth-child(5) a, .list5 li:nth-child(6) a{ border-bottom: none}

.home0{background: url(../images/home_b.jpg) center top no-repeat;background-size: 100% auto;width: 100vw;overflow: hidden;}

.tit2{ justify-content: center;}
.tit2 h3{font-size: .42rem;color: #525252;margin: 0 .5rem;}
.tit2 h3 span{font-size: .66rem;background: linear-gradient(135deg, #008F7B, #023D8D);-webkit-background-clip: text;-webkit-text-fill-color: transparent;color: #2b458c\0;font-family:'思源宋体 Heavy';margin: 0 .1rem;background: none\0;}

.home3{ padding: .2rem 0 .9rem;}

.home4{ width: 100vw; align-items: flex-end;}
.home4 .left{width: 12.29vw;}
.home4 .center{width: 33.4vw;padding: 0 0 2.2rem 5.46875%;position: relative;z-index: 2;}
.home4 .center .bg{ position: absolute; right: 0; bottom: 0; left: 0}
.home4 .right{width: calc(100% - 12.29vw*2 - 33.4vw);transform: translateY(6.4%);position: relative;z-index: 1;}
.home4 .right1{width: 12.29%;}

.home4 .box{position: relative;z-index: 1;transition: .5s;}
.home4 .box .a{ display: block; position: relative; z-index: 1;}
.home4 .box .ico{width: .54rem;height: .54rem;border: #d7d7d7 1px solid;background: #fff;border-radius: 50vw;position: relative;z-index: 1;margin-bottom: .3rem;transition: .5s;}
.home4 .box .ico:before{ content: ""; position: absolute; top: 50%; left: 50%; width: .27rem; height: 1px; background:#666666; margin: 0 0 0 -.13rem; opacity: .33; transition: .5s}
.home4 .box .ico:after{ content: ""; position: absolute; top: 50%; left: 50%; width: 1px; height: .27rem; background:#666666; margin: -.13rem 0 0 0; opacity: .33; transition: .5s}
.home4 .box .top{position: absolute;top: 0;right: 0;bottom: 0;left: 0;display: flex;flex-direction: column;align-items: center;justify-content: center;text-align: center;}
.home4 .box .top h4{ font-size: .3rem; color: #000000; font-family: 'sys'; line-height: 1.5}
.home4 .box3, .home4 .box4{ width: 50%}
.home4 .box3 .img .imgLi, .home4 .box4 .img .imgLi{ padding-bottom: 100%}
.home4 .box3 .img .imgLi{ background: #d9ab49}
.home4 .box4 .img .imgLi{ background: #0a3783}

.home4 .box3 .ico, .home4 .box4 .ico, .home4 .box5 .ico{ border: rgba(255,255,255,.6) 1px solid; background: transparent}
.home4 .box3 .ico:before, .home4 .box3 .ico:after, .home4 .box4 .ico:before, .home4 .box4 .ico:after, .home4 .box5 .ico:before, .home4 .box5 .ico:after{ background: rgba(255,255,255,1)}
.home4 .box3 .top h4, .home4 .box4 .top h4{ color: #fff}

.home4 .box1 .img .imgLi{ padding-bottom: 127.11%;}

.home4 .box2{transform: translateX(50%); }
.home4 .box2 .top h4{ color: #c5271e;}
.home4 .box2 .img .imgLi{ padding-bottom: 61.19%}

.home4 .right .w100:nth-child(1){ transform: translateX(33.33%);}

.home4 .box5, .home4 .box6, .home4 .box7{ width: 33.33%}
.home4 .box5 .img .imgLi, .home4 .box6 .img .imgLi, .home4 .box7 .img .imgLi{ padding-bottom: 100%}
.home4 .box5 .img .imgLi{ background: #9b0d0c}
.home4 .box6 .img .imgLi{ background: #ffffff}
.home4 .box5 .top h4, .home4 .box4 .top h4{ color: #fff}

.home4 .box7s{ display: none}

.home4 .box8{flex: 1;margin: 0 -12.29vw 0 0;}
.home4 .box8 .img .imgLi{padding-bottom: 34.53%;}

.home4 .box9 .img .imgLi{ padding-bottom: 33.58%;}
.home4 .box9 .top h4{ color: #0a3783;}
.home4 .box6 .top h4{ color: #9b0d0c;}

.home5{padding: 1.7rem 0 1.2rem;overflow: hidden;}
.home4 .right .w100{ position: relative}

.list6{ margin: 0 -.16rem;}
.list6 li{ width: 25%; padding: 0 .16rem;}
.list6 .a{ display: block; position: relative; z-index: 1; overflow: hidden}
.list6 .img .imgLi{ padding-bottom: 137%;}
.list6 .top{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; display: flex; justify-content: center; align-items: center;}
.list6 h4{font-size: .32rem;color: #fff;font-family: 'sys';line-height: 1.5;margin-bottom: 38%;}
.more2{position: absolute;bottom: 0;left: 50%;font-size: .16rem;color: #fff;transform: translateX(-50%);padding: 0 0 .7rem;transition: .5s;}
.more2:before{content: "";position: absolute;bottom: 0;left: 50%;width: 1px;height: .5rem;background: #fff;}

.footer1{background: url(../images/footer1.jpg) center no-repeat;background-size: cover;overflow: hidden;margin: 0;padding-left: 0;padding-right: 0;}
.footer{border-top: 1px solid rgba(255,255,255,.3);overflow: hidden;color: #fff;padding: 50px 0 44px;}
.fd-l{float: left;width: 253px;padding-top: 4px;}
.fd-l .tit{font-size: 32px;font-weight: normal;margin-bottom: 24px;}
.fd-l .con a{display: block;font-size: 14px;line-height: 2.14;color: #fff;}
.fd-l .con a:hover,.fd-c a:hover{text-decoration: underline;}
.fd-c{float: left;width: 807px;text-align: center;
    border-left: 1px solid rgba(255,255,255,.3);
    border-right: 1px solid rgba(255,255,255,.3);
}
.fd-c a{color: #fff;}
.fd-txt{font-size: 14px;line-height: 2.1;}
.fd-txt .tel{font-size: 24px;font-weight: bold;}
.fd-txt .ico{display: inline-block;vertical-align: middle;margin-left: 10px;margin-right: .08rem;position: relative;top: -3px;}
.fd-txt .ico img{ width: .18rem}
.fd-logo{margin-bottom: 12px;}
.fd-logo img{height: 54px;display: block;margin: 0 auto;}

.fd-r{float: right;width: 129px;text-align: center;}
.fd-r img{width: 100%;display: block;margin-bottom: 12px;}
.fd-r span{font-size: 14px;color: #fff;}

@media(min-width: 1024px){

    .a:hover .slow .imgLi, a:hover .slow .imgLi, .slow:hover img{ transform: scale(1.08); }
    .list5 a:hover{ background: url(../images/list5_t1_on.png) right 45% no-repeat;}
    .list5 a:hover h4{background: linear-gradient(-90deg, #008F7B, #023D8D);-webkit-background-clip: text;-webkit-text-fill-color: transparent;color: #2b458c\0;background: none\0;}
    .home4 .box:hover .ico{ transform: rotate(90deg)}
    .home4 .center .w100 .box:hover .ico:before, .home4 .center .w100 .box:hover .ico:after, .home4 .box:hover .ico:before, .home4 .box:hover .ico:after{ opacity: 1}
    .home4 .box:hover{ box-shadow: 0px .28rem .4rem 0px rgba(7, 36, 76, 0.57); z-index: 10;}
    .home4 .right .w100:hover{ z-index: 10}

    .list6 .a:hover .more2{ transform: translateX(-50%) translateY(.2rem)}
}
@media(max-width: 1600px){
	
}
@media(max-width: 1024px){	
	html::-webkit-scrollbar{width:0;}
	.pc_hb{ display: none;}
	.m_header_box{ display: block;}

    .list4 .li{width: 100% !important;margin-bottom: 15px;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.16);}
	.list4 .li .right{opacity: 1;visibility: visible;padding: 15px 10px !important;}
    .home1 .right:after{width: 80%;}
    .tit1{ font-size: .22rem}
    .list3 li{ font-size: .18rem}
    .home1{ height: .7rem}

    .tit2 h3{font-size: .24rem;margin: 0 .15rem;}
    .tit2 h3 span{ font-size: .36rem;}
    .home4 .box .top h4{ font-size: .20rem;}
    .home4 .box .ico{margin-bottom: .15rem;transform: scale(.8);}

    .home5{ padding: .5rem 0;}

    .footer{padding: 30px 0 20px;}
    .fd-l{float: none;width: auto;display: none;}
    .fd-c{width: auto;float: none;border: 0;}
    .fd-logo img{height: 36px;}
    .fd-txt{font-size: 12px;line-height: 1.8;}
    .fd-txt .tel{font-size: 18px;}
    .fd-txt a{display: inline-block;}
    .fd-r{width: auto;float: none;width: 129px;margin: 0 auto;margin-top: 20px;}
    .fd-r img{margin-bottom: 6px;}
}
@media(max-width: 800px){
#search1 .wrapper{    width: auto;}
	#gotop{ right:0; transform:scale(0.7)}
    .scroll{ overflow: hidden; overflow-x: scroll;}
    .ar_article{font-size: .18rem; }
    .ar_article td, .ar_article th{ font-size: .18rem;}

    .ar_article1 p{text-indent: .36rem;}
    .ar_article1 p img{ margin-left: -.36rem}
    
    .home2{ padding: .4rem 0;}
    
    .home4 .left{width: 100%;padding: 0 25%;display: none;}
    .home4 .right{width: 100%;transform: translateY(0);}
    .home4 .center{width: 100%;padding: 0;}
    .home4 .box2{ transform: translateX(0)}
    .home4 .right .w100:nth-child(1){ transform: translateX(0)}
    .home4 .right .w100:nth-child(1) .box{ width: 50%}

    .home4 .box7{width: 50%;margin: 0 auto;}
    .home4 .box7s{ display: block}

    .list6 li{ width: 50%; margin-bottom: .25rem;}
    .home4{ overflow: hidden}
    .home4 .center .bg{ display: none}

    .tit2 h3{font-size: .2rem;margin: .05rem .1rem;}
    .tit2 h3 span{font-size: .25rem;margin: 0 .05rem;}
    .home3{padding: 0 0 .5rem;}
}
@media(max-width: 640px){
	.list4 .li .left{width: .9rem;height: 100%;}
	.list4 .li .right{width: calc(100% - .9rem) !important;height: auto;}
	.list4 .li .left a{ height: 100%}
	
	.list5 li{width: 100%;height: 25%;padding: 0 .15rem;}
	.list5 li a h5{ height: .28rem}

	.list5 li a h6{ margin-bottom: .02rem}
    .list4 .li .left .img{ height: 100%}
	.list4 .li .left .img .imgLi{padding-bottom: 0 !important;height: 100%;}

	.list5 li:nth-child(5), .list10 li:nth-child(6){ display: none}

	.list5 li a .line_box, .list9 .li .right .box_li .line_box{ display:none}
	.list4 .li .left .box{padding: .3rem 0;}
	.list4 .li .left .box h3{font-size: .22rem;margin: 0;}
	.list5 a{ padding: .15rem .4rem .15rem 0}
	.more1 .a{transform: scale(.8);margin-left: -.1rem;}
	.list4 .li .left .top{ width: .48rem; padding: .15rem 0}
    
    .list6 h4{ font-size: .24rem;}
    .more2{transform: translateY(.3rem) translateX(-50%);padding: 0 0 .6rem;}

    .home4 .box8{width: 100%;flex: auto;margin: 0;}
}
@media(max-width: 560px){
	.list5 a{ padding: .1rem .4rem .1rem 0}
}


.n_banner{position: relative;z-index: 1;overflow: hidden;}
.n_banner .img .imgLi{padding-bottom: 28%;}
.n_banner .img:after{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: url(../images/n_t.png) center top no-repeat; background-size: 100% auto;}
.n_banner .top{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; display: flex; align-items: center; justify-content: center; z-index: 1}
.n_banner h3{background: url(../images/n_banner_b1.png) center no-repeat;background-size: 100% 100%;width: 13.39rem;height: 1rem;max-width: 100%;display: flex;align-items: center;justify-content: center;text-shadow: 0px 2px 5px rgba(37, 43, 51, 0.6);font-size: .44rem;color: #fff;font-family: "sys";margin-bottom: -4%;}
.n_banner h3 span{ display: inline-block; width: 1.2rem; height: 1px; background: #fff; margin: 0 .2rem}

.n_container{padding: .8rem 0 1.2rem;overflow: hidden;min-height: 60vh;}
.n_container.bg1{/* background: url(../images/c_b1.jpg) center bottom no-repeat; *//* background-size: 100% auto; */}
.n_left{ width: 3rem; margin: 0 .6rem 0 0}
.n_right{flex: 1;/* overflow: hidden; */}
.tit3{background: #02306e;background-size: cover;height: 1.2rem;display: flex;align-items: center;justify-content: center;font-size: .3rem;color: #fff;}

#m_n_nav {display: none;line-height: 50px;position: relative;z-index: 9;width: 100%;background: #008c7c;background-size: cover;overflow: hidden;}
#bnt_back { position: absolute; left: 15px; top: 0px; }
#bnt_back img { height: 28px; }
#bnt_back svg { fill: rgb(255, 255, 255); height: 30px; vertical-align: middle; width: 26px; }
#m_n_nav h1 { font-size: 14px; color: rgb(255, 255, 255); text-align: center; margin: 0px; line-height: 50px; }
#bnt_sub_nav { position: absolute; right: 15px; top: 0px; height: 50px; cursor: pointer; color: rgb(255, 255, 255); font-size: 18px; display: flex; align-items: center; }
#bnt_sub_nav svg { fill: rgb(255, 255, 255); height: 20px; vertical-align: middle; width: 20px; }
#bnt_sub_nav img { display: block; height: 20px; }
#bnt_sub_nav.on img { transform: rotate(-180deg); }
#sub_nav_content { background: rgb(240, 243, 245); display: none; box-shadow: rgb(153, 153, 153) 0px 0px 5px; z-index: 9; }
#sub_nav_content ul { padding: 10px; }
#sub_nav_content ul li { display: block; line-height: 28px; margin: 1rem 0px; }
#sub_nav_content ul li a { display: block; border-left: 2px solid rgb(202, 158, 78); height: 30px; line-height: 30px; font-size: 14px; padding-left: 10px; color: rgb(83, 84, 85); }
#sub_nav_content ul li.on a { color: rgb(202, 158, 78); }
#sub_nav_content dl {font-size: 0px;overflow: hidden;background: #f5f5f5;padding: 10px 0px;display: flex;flex-wrap: wrap;}
#sub_nav_content dt {position: relative;/* background: rgb(255, 255, 255); */z-index: 999;margin-bottom: 0px;min-width: 33.33%;text-align: center;}
#sub_nav_content dt a { margin: 0px 20px; display: block; color: rgb(91, 83, 73); line-height: 30px; font-size: 14px; font-weight: 400; vertical-align: top; }
#sub_nav_content dt a i { position: absolute; right: 15px; top: 0px; opacity: 0; display: none; }
#sub_nav_content dt.title { background: rgb(250, 250, 251); }
#sub_nav_content dt.title i { opacity: 1; }
#sub_nav_content dt.title_on { background: rgb(250, 250, 251); }
#sub_nav_content dt.title_on a { color: rgb(215, 0, 41); border-top: 1px solid rgb(255, 255, 255); }
#sub_nav_content dt.title_on a i { color: rgb(215, 0, 41); }
#sub_nav_content dt.last a { border-top: 1px solid rgb(248, 248, 248); }
#sub_nav_content dt.on a, #sub_nav_content dt.title_on a {color: #02306e;}
#sub_nav_content dd { display: none; }
#sub_nav_content dd .box { padding: 0px; }
#sub_nav_content dd a { padding: 0px 25px; line-height: 30px; border-top: 1px solid rgb(231, 231, 231); font-size: 12px; color: rgb(91, 83, 73); display: block; height: 30px; }
#sub_nav_content dd a.on { color: rgb(215, 0, 41); }

.list_er{background: #fafafa;padding: 0 0 .16rem;position: relative;}
.list_er:before{content: "";position: absolute;border-left: transparent 1.5rem solid;border-right: transparent 1.5rem solid;border-top: #fafafa .5rem solid;bottom: -.5rem;left: 0;right: 0;}
.list_er li{ position: relative; z-index: 1}
.list_er li::after{content: "";position: absolute;width: .04rem;height: 0;transition: .5s;left: 0;z-index: 1;top: 0;}
.list_er li .a{display: block;line-height: .6rem;font-size: .18rem;color: #323232;position: relative;text-align: center;}
.list_er li .a::before{content: "";position: absolute;bottom: 0;left: .2rem;right: .2rem;background: #f2f2f2;height: 1px;}
.list_er li dl{ padding: .15rem 0}
.list_er li dl dd a{font-size: .16rem;color: #666666;line-height: .36rem;text-align: center;transition: .5s;display: block;}

.list_er li.on, .list_er li:hover{ background: #fff}
.list_er li.on::after, .list_er li:hover::after{ height: 100%; background: #023d8d; }
.list_er li.on .a, .list_er li:hover .a{ color: #023d8d; font-weight: 600;}
.list_er li dl dd.on a, .list_er li dl dd a:hover{ color: #023d8d; }

.mianbao{border-bottom: #ccd6e2 1px solid;padding: 0 0 .12rem;margin-bottom: .5rem;}
.mianbao *{font-size: .14rem;color: #666666;font-style: normal;line-height: 1.5;}
.mianbao span{margin: 0 .1rem;}
.mianbao img{margin: -.03rem .06rem 0 0;height: .17rem;}
.mianbao em{ color: #023d8d}

.pad2{margin: .6rem 0 0;overflow: hidden;}

.pages { margin: 0.8rem 0px 0px; }
.pages ul { text-align: center; }
.pages ul li {text-align: center;font-size: 0.16rem;display: inline-block;margin: 0.03rem 0.01rem;color: #02306e;}
.pages ul li a {height: 0.35rem;text-align: center;padding: 0px 8px;min-width: 0.35rem;display: flex;border: 1px solid #c9c9c9;border-radius: 0.04rem;align-items: center;justify-content: center;transition: all 0.5s ease 0s;}
.pages ul li a svg {width: .18rem;height: .18rem;fill: #02306e;transition: all 0.5s ease 0s;}
.pages ul li.cur {border: 1px solid #02306e;padding: 0px 8px;min-width: 0.35rem;height: 0.35rem;line-height: 0.33rem;border-radius: 3px;}
.pages ul li a.on { background: rgb(157, 12, 58); padding: 0px 8px; min-width: 0.35rem; height: 0.35rem; line-height: 0.33rem; color: rgb(255, 255, 255); border-radius: 3px; }
.pages ul li.cur {color: #fff;background: #02306e;}
.pages ul li.page-count { line-height: 0.33rem; }
.page-form { line-height: 0.33rem; }
.page-form input {border: 1px solid #c9c9c9;width: 0.35rem;height: 0.35rem;float: left;text-align: center;padding: 0px 0.04rem;background: transparent;border-radius: 0.04rem;margin: 0px 0.08rem;}
.page-form span { float: left; color: rgb(102, 102, 102); }
.page-form button {border: none;width: 0.6rem;height: 0.35rem;line-height: 0.35rem;text-align: center;background: #02306e;color: rgb(255, 255, 255);border-radius: 0.04rem;margin-left: 5px;font-size: 0.16rem;cursor: pointer;}
.pages ul li.next svg {}
.pages ul li a:hover {border: 1px solid #02306e;color: #02306e;}
.pages ul li a:hover {color: #02306e;}
.pages ul li a:hover svg {fill: #02306e;}
@media (max-width: 560px) {
  .pages { margin-top: 0.4rem; }
}

.list7 li{ margin-bottom: .6rem}
.list7 .time{width: .72rem;}
.list7 .time h6{width: .72rem;line-height: .28rem;background: #02306e;text-align: center;font-size: .14rem;color: #fff;transition: .5s;}
.list7 .time h3{width: .72rem;line-height: .52rem;background: #02306e;text-align: center;color: #fff;margin: 1px 0 0;font-size: .36rem;font-weight: bold;transition: .5s;}
.list7 .txt{width: calc(100% - .72rem);padding: 0 0 0 .3rem;}

@media(min-width: 1024px){
    .a:hover .h4s1{ color: #008c7c;}
    .list7 .a:hover h4{ font-weight: bold}
    .list7 .a:hover .time h3, .list7 .a:hover .time h6{ background: #008c7c}
}
@media(max-width: 1024px){
	.n_left, .mianbao{ display: none}
	.n_container{ padding: .5rem 0 .5rem}
	#m_n_nav{ display: block}
	.n_right{ width: 100%; flex: auto}
	.list7 li{ margin-bottom: .25rem}
	.list7 .txt{ padding: 0 0 0 .2rem;}

	.n_banner .img .imgLi{padding-bottom: 32%;}
}
@media(max-width: 800px){
}
@media(max-width: 560px){
} 

.ar_tit {text-align: left;margin-bottom: .35rem;}
.ar_tit h3 {font-size: .28rem;color: #333333;line-height: 1.375;font-weight: bold;max-width: 100%;}
.ar_tit h6 {font-size: .14rem;color: #666666;line-height: 1.5;margin: .15rem 0 0;font-weight: normal;}
.ar_tit span{margin: 0 .5rem 0 0;}
.detail .ar_article p{ margin-bottom: .1rem;}
.detail .box{padding: 0 1rem;position: relative;z-index: 1;}

@font-face{font-family:"socialshare";src:url("../fonts/iconfont.eot");src:url("../fonts/iconfont.eot?#iefix") format("embedded-opentype"),url("../fonts/iconfont.woff") format("woff"),url("../fonts/iconfont.ttf") format("truetype")}.social-share{
    display: flex;
    align-items: center;
    font-size: .14rem;
    color: #666666;
    position: fixed;
    top: 9.5rem;
    right: calc((100vw - 16.16rem)/2);
    width: .48rem;
    flex-wrap: wrap;
    transition: .5s;
    z-index: 1000;
}
.social-share *{font-family:"socialshare" !important}.social-share .icon-tencent:before{content:"\f07a"}
.social-share .icon-qq:before{content:"";background: url(staff/QQ.png) center no-repeat; width: 0.3rem; height: 0.3rem;display: block;background-size: cover;}
.social-share .icon-weibo:before{content:""; background: url(staff/xlwb.png) center no-repeat; width: 0.3rem; height: 0.3rem;display: block;background-size: cover;}
.social-share .icon-wechat:before{content:""; background: url(staff/weixin.png) center no-repeat;    width: 0.3rem; height: 0.3rem;display: block;background-size: cover;}
.social-share .icon-douban:before{content:"\f10a"}.social-share .icon-heart:before{content:"\f20a"}.social-share .icon-like:before{content:"\f00a"}
.social-share .icon-qzone:before{content:"";background: url(staff/QQzong.png) center no-repeat; width: 0.3rem; height: 0.3rem;display: block;background-size: cover;}
.social-share .icon-linkedin:before{content:"\f01a"}.social-share .icon-diandian:before{content:"\f05a"}.social-share .icon-facebook:before{content:"\f03a"}.social-share .icon-google:before{content:"\f04a"}.social-share .icon-twitter:before{content:"\f06a"}.social-share a{position:relative;text-decoration:none;margin: 0 0 .2rem;display:inline-block;outline:none;}.social-share .social-share-icon{position:relative;display: flex;width: .48rem;height: .48rem;font-size: .3rem;border-radius: 50vw;line-height: 22px;background: inherit;color:#666;text-align:center;vertical-align:middle;transition:background 0.6s ease-out 0s;box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.1);align-items: center;justify-content: center;}.social-share .social-share-icon:hover{background:#666;color:#fff}.social-share .icon-weibo{color: #fff;background: #ff763b;}.social-share .icon-weibo:hover{background:#ff763b}.social-share .icon-tencent{color:#56b6e7;border-color:#56b6e7}.social-share .icon-tencent:hover{background:#56b6e7}.social-share .icon-qq{color:#56b6e7;border-color:#56b6e7;background: #56b6e7;}.social-share .icon-qq:hover{background:#56b6e7}.social-share .icon-qzone{color:#FDBE3D;border-color:#FDBE3D;background: #FDBE3D;}.social-share .icon-qzone:hover{background:#FDBE3D}.social-share .icon-douban{color:#33b045;border-color:#33b045}.social-share .icon-douban:hover{background:#33b045}.social-share .icon-linkedin{color:#0077B5;border-color:#0077B5}.social-share .icon-linkedin:hover{background:#0077B5}.social-share .icon-facebook{color:#44619D;border-color:#44619D}.social-share .icon-facebook:hover{background:#44619D}.social-share .icon-google{color:#db4437;border-color:#db4437}.social-share .icon-google:hover{background:#db4437}.social-share .icon-twitter{color:#55acee;border-color:#55acee}.social-share .icon-twitter:hover{background:#55acee}.social-share .icon-diandian{color:#307DCA;border-color:#307DCA}.social-share .icon-diandian:hover{background:#307DCA}.social-share .icon-wechat{position:relative;color:#7bc549;border-color:#7bc549;background: #7bc549;}.social-share .icon-wechat:hover{background:#7bc549}.social-share .icon-wechat .wechat-qrcode{display:none;border:1px solid #eee;position:absolute;z-index:9;top: -53px;left: -190px;width: 160px;height: 156px;color:#666;font-size:12px;text-align:center;background-color:#fff;box-shadow:0 2px 10px #aaa;transition:all 200ms;-webkit-tansition:all 350ms;-moz-transition:all 350ms;}.social-share .icon-wechat .wechat-qrcode.bottom{top:40px;left:-84px}.social-share .icon-wechat .wechat-qrcode.bottom:after{display:none}.social-share .icon-wechat .wechat-qrcode h4{font-weight:normal;height:26px;line-height:26px;font-size:12px;background-color:#f3f3f3;margin:0;padding:0;color:#777}.social-share .icon-wechat .wechat-qrcode .qrcode{width:105px;margin:10px auto}.social-share .icon-wechat .wechat-qrcode .qrcode table{margin:0 !important}.social-share .icon-wechat .wechat-qrcode .help p{font-weight:normal;line-height:16px;padding:0;margin:0}.social-share .icon-wechat .wechat-qrcode:after{content:'';position:absolute;top: 50%;margin-top: -6px;right: -13px;width:0;height:0;border-width: 6px 6px 6px 8px;border-style:solid;border-color: transparent transparent transparent #fff;}.social-share .icon-wechat:hover .wechat-qrcode{display:block}.help{ display: none;}

#share-2.on{position: fixed;top: 2rem;}

.ar_f{align-items: center;border-top: #c9c9c9 1px solid;margin-top: .4rem;padding: .4rem 0 0;justify-content: space-between;}
.ar_f .ll{flex: 1;overflow: hidden;}
.ar_f .ll h4{font-size: .16rem;color: #222222;line-height: .32rem !important;transition: .5s;}
.more3{display: flex;width: 1.14rem;height: .36rem;background: #02306e;align-items: center;justify-content: center;font-size: .16rem;color: #fff;margin-left: .2rem;}

@media(min-width: 1024px){
    .more3:hover{ background: #008F7B;}
}
@media(max-width: 1024px){
    #share-2{/* display: none; */position: relative !important;right: auto;top: auto !important;width: 100%;padding: 0 15px;justify-content: center;}
    .detail .box{ padding: 0;}
    .social-share a{margin: 0 .1rem;}
    .social-share .social-share-icon{width: .36rem;height: .36rem;font-size: .2rem !important;}

    .ar_f{ padding: .3rem 0}
}
@media(max-width: 800px){
    .ar_tit h3{font-size: .24rem;}
    .ar_tit span{ margin: 0 .05rem;}
    .ar_f .ll{ flex: auto; width: 100%}
    .more3{ margin: .2rem auto 0}
    .social-share .icon-wechat .wechat-qrcode{left: 50%;bottom: 170%;top: auto;margin-left: -80px;}
    .social-share .icon-wechat .wechat-qrcode:after{ display: none}
}
@media(max-width: 560px){
} 

/*公共css*/
@media(max-width: 800px){
    .h4s0{font-size: .2rem !important;line-height: .3rem !important;}
    .h4s1{font-size: .2rem !important;line-height: .3rem !important;max-height: .3rem\0 !important;}
    .h4s2{font-size: .2rem !important;line-height: .3rem !important;max-height: .6rem\0 !important;}
    .h4s3{font-size: .2rem !important;line-height: .3rem !important;max-height: .9rem\0 !important;}

    .ps0{font-size: .16rem !important;line-height: .26rem !important;}
    .ps1{font-size: .16rem !important;line-height: .26rem !important;max-height: .26rem\0 !important;}
    .ps2{font-size: .16rem !important;line-height: .26rem !important;max-height: .52rem\0 !important;}
    .ps3{font-size: .16rem !important;line-height: .26rem !important;max-height: .78rem\0 !important;}
    .ps4{font-size: .16rem !important;line-height: .26rem !important;max-height: 1.04rem\0 !important;}
    .ps5{font-size: .16rem !important;line-height: .26rem !important;max-height: 1.3rem\0 !important;}
} 

@media(min-width: 1024px){
}
@media(max-width: 1024px){
}
@media(max-width: 800px){
}
@media(max-width: 560px){
} 